.clCMAbs {
	LEFT: 0px;
	TOP: 0px;
	VISIBILITY: hidden;
	POSITION: absolute;
	cursor: pointer;
}
.clBar {
	BACKGROUND-IMAGE: url(/web/20130427015030im_/http://osx.portraitofakite.com/themes/tiger/images/finder/menubar.gif);
	VISIBILITY: hidden;
	WIDTH: 10px;
	POSITION: absolute;
	HEIGHT: 22px;
	cursor: pointer;
}

/* clLevel0 ********************** */
.clLevel0 {
	COLOR: black;
	PADDING: 2px 1px 1px 1px;
	FONT-SIZE: 14px;
	POSITION: absolute;
}
.clLevel0over {
	BACKGROUND-IMAGE: url(/web/20130427015030im_/http://osx.portraitofakite.com/themes/tiger/images/finder/menubar_over.gif);
	COLOR: white;
	PADDING: 2px 1px 1px 1px;
	FONT-SIZE: 14px;
	POSITION: absolute;
	cursor: pointer;
}
.clLevel0border {
	VISIBILITY: hidden; POSITION: absolute
}

/* clLevel1 ********************** */
.clLevel1 {
	COLOR: black;
	BACKGROUND-COLOR: #EDEDED;
	FONT-SIZE: 13px;
	PADDING: 2px 2px 2px 2px;
	POSITION: absolute;
}
.clLevel1over {
	BACKGROUND-IMAGE: url(/web/20130427015030im_/http://osx.portraitofakite.com/themes/tiger/images/finder/menubar_over.gif);
	COLOR: white;
	FONT-SIZE: 13px;
	PADDING: 2px 2px 2px 2px;
	POSITION: absolute;
	cursor: pointer;
}
.clLevel1border {
	VISIBILITY: hidden;
	POSITION: absolute;
	BACKGROUND-COLOR: #b3b3b3;
}
/*
     FILE ARCHIVED ON 01:50:30 Apr 27, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:41:29 Dec 13, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/